Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 226173

Summary: Update problem
Product: [Fedora] Fedora Reporter: Horst H. von Brand <vonbrand>
Component: control-centerAssignee: Control Center Maintainer <control-center-maint>
Status: CLOSED NOTABUG QA Contact: David Lawrence <dkl>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: bnocera, wtogami
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2007-03-01 12:55:25 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Horst H. von Brand 2007-01-31 20:01:19 UTC
Description of problem:
Error messages when updating

Version-Release number of selected component (if applicable):
control-center-2.17.90-3.fc7

How reproducible:
No idea

Steps to Reproduce:
1. Update
2.
3.
  
Actual results:
 Updating  : control-center               ##################### [ 52/298] 
I/O warning : failed to load external entity
"/usr/share/mime/packages/AdobeReader.xml"

** (process:10243): WARNING **: Failed to parse
'/usr/share/mime/packages/AdobeReader.xml'

Expected results:


Additional info:

Comment 1 Horst H. von Brand 2007-01-31 20:04:44 UTC
The file it complains about is a broken symbolic link:

  /usr/share/mime/packages/AdobeReader.xml ->
/usr/local/Adobe/Acrobat7.0/Resource/Support/AdobeReader.xml

Perhaps the result of a botched uninstall of Acrobat Reader?

Comment 2 Bastien Nocera 2007-02-15 18:25:30 UTC
Most likely, yes. Did it cause the upgrade to fail, or did you just get a
(justified) warning?

Comment 3 Horst H. von Brand 2007-03-01 12:38:16 UTC
Just warnings.

Comment 4 Bastien Nocera 2007-03-01 12:55:25 UTC
Then this is a problem with acroread. Closing as NOTABUG, as we can't fix this
in Fedora, it should be fixed in acroread.